Bug 520445

Summary: squid logrotate complains when squid is not running
Product: [Fedora] Fedora Reporter: Jonathan Kamens <jik>
Component: squidAssignee: Jiri Skala <jskala>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: aglotov, henrik, jonathansteffan, jskala, mnagy
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 3.0.STABLE18-3.fc11 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-29 14:27:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jonathan Kamens 2009-08-31 14:15:08 UTC
I have squid installed on my system but currently (recently) disabled.  The weekly logrotate reports, "squid: ERROR: No running copy".  It should not make any noise if squid is not running.

Comment 1 Fedora Update System 2009-09-07 10:04:13 UTC
squid-3.0.STABLE18-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/squid-3.0.STABLE18-3.fc11

Comment 2 Fedora Update System 2009-09-09 01:52:11 UTC
squid-3.0.STABLE18-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update squid'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9410

Comment 3 Fedora Update System 2009-09-29 14:27:10 UTC
squid-3.0.STABLE18-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.